* {margin:0;padding:0;}
h1, h2, h3, h4, h5,  h6, ul, ol, dl, li, dt, dd, p, blockquote,  pre, form, fieldset, table, th, td {margin:0;padding:0;}

ul, li{ list-style-type:none; }
body {background:#fff; font-family:Arial, Helvetica, sans-serif;font-size:100%;line-height:.9375em;color:#9b9b9b; }
img {border:0;vertical-align:top;text-align:left;}
object {vertical-align:top;outline:none;}
.clear {clear:both;}
a{ text-decoration:none;}
.container{ width:960px; margin:0 auto;}
a:hover{ text-decoration:underline;}


.fenlei{ background-color:#f9f9f9; border:#dfdfdf solid 1px; font-size:12px;  width:958px; height:30px; line-height:30px;}
.fenlei b{ color:#646464; margin-left:10px;}
.fenlei a{ color:#0d56a5; padding:0 3px; }
.top{ margin-top:15px; overflow:hidden;}
.top .topnews{ width:342px; float:left; background:url(../images/newshot.jpg) no-repeat; padding-top:5px; display:inline; }
.top .topnews h1{ font-size:16px; height:20px; padding:23px 0 5px 0;  font-family:"微软雅黑" ; text-align:center;width:320px; margin: 0 auto;  white-space:nowrap;}
.top .topnews h1 a{ color:#0B54A0 ;  }
.top .topnews p{ font-size:12px; text-align:center; color:#585858;}
.topnews p a{ color:#585858}
.topnews ul.newsmore { font-size:14px; line-height:26px; margin-top:20px; margin-bottom:20px; width:342px; }
.topnews ul.newsmore li{margin-left:15px;}
.topnews ul.newsmore li a{ color:#3c3c3c; background:url(../images/dian.gif) left center no-repeat; padding-left:10px; }

.topnews ul.zhuanti{ background-color:#eff8ff;font-size:14px; line-height:26px; padding-top:30px; margin-top:15px; border:#c7dcef solid 1px; border-top:none; position:relative; padding-bottom:10px;}
.topnews ul.zhuanti{ }
.topnews ul.zhuanti h3{background:url(../images/title.gif) no-repeat;width:94px;height:28px;position:absolute;left: 20px;top: -5px; text-align:center; line-height:28px; font-size:14px; color:#FFF; font-weight:normal; z-index:99;}
.topnews ul.zhuanti li{margin-left:15px; }
.topnews ul.zhuanti li a{ color:#3c3c3c; background:url(../images/dian.gif) left center no-repeat; padding-left:10px; }

.topright{float:right; width:595px; }
.topright .banner{visibility:hidden;  height:250px; border:#c9def0 solid 1px; }
.topright .renwu{width:593px; border:#c8dcef solid 1px; margin-top:16px;height:170px;position:relative;}
.topright h3{background:url(../images/title.gif);width:94px;height:28px;position:absolute;text-align:center;line-height:28px;font-size:14px;color:#FFF;font-weight:normal;top: -4px;left: 10px; }
.topright .renwu dl{ float:left; width:270px; margin:20px 0 10px 20px; display:inline;overflow:hidden; }
.topright .renwu dl dt{ font-size:12px; color:#0077f3; line-height:24px; height:24px; padding:10px 0; font-weight:bold;}
.topright .renwu dl dt a{color:#0077f3;}
.topright .renwu dl dd a{color:#3C3C3C;}
.topright .renwu dl dd img{ float:left; padding:2px; border:#c8dcef solid 1px; display:block;}
.topright .renwu dl dd p{ float:left; font-size:12px; margin-left:10px; text-indent:2em; line-height:24px; color:#333; width:156px; }

.newslist { background-color:#eff8ff; float:left; width:665px; position:relative; height:1320px; padding-top:10px; display:inline; }
.newslist h3{background:url(../images/title.gif);width:94px;height:28px;position:absolute;text-align:center;line-height:28px;font-size:14px;color:#FFF;font-weight:normal;top: -4px;left: 20px;  }
.newslist dl{ margin:25px 10px 0 35px; float:left; display:inline; line-height:24px;}
.newslist dl dt{ width:275px; border-bottom:#a5a5a5 solid 1px; height:26px; line-height:24px; position:relative; margin-bottom:10px;}
.newslist dl dt span{ background:url(../images/zx.gif) no-repeat; width:12px; height:13px;  position:absolute; left:0; top:6px; }
.newslist dl dt b{ color:#0b54a0;font-size:14px; padding-left:23px; }
.newslist dl dt i{ position:absolute; right:5px; font-size:12px; font-style:normal;}
.newslist dl dt i a{ color:#5e5e5e;}
.newslist dl dd a{ color:#252525; font-size:14px;color:#3c3c3c; background:url(../images/dian.gif) left center no-repeat; padding-left:10px;}
.newslist dl dd { margin-left:5px; }
.newslist dl dd a:hover{ text-decoration:underline; color:#0045bd;}

.otherright{ float:right; width:283px;}

/*幻灯片*/
.code{ height:auto; padding:20px; border:1px solid #9EC9FE; background:#ECF3FD;}
.code pre{ font-family:"Courier New";font-size:14px;}
.info{ font-size:12px; color:#666666; font-family:"微软雅黑"; margin:20px 0 50px 0; }
.info p{ margin:0; padding:0; line-height:22px; text-indent:40px;}
h2.title{ margin:0; padding:0; margin-top:50px; font-size:18px; font-family:"微软雅黑",Verdana;}
h3.title{ font-size:16px; font-family:"微软雅黑",Verdana;}
.importInfo{ font-family:Verdana; font-size:14px;}
.KSS_titleBox{ text-indent:2em; line-height:22px;}
.KSS_btnBox{ top:7px;}
/*选项卡*/
.otherright .tab{  width:283px;border:1px solid #ccdff1; margin-bottom:12px; }
.tab .tb_{ height:30px;background:url(../images/tabbg.gif) repeat-x; overflow:hidden; }
.tab .tb_ h4{ font-size:12px; float:left; height:29px; line-height:30px;  text-align:center; padding:0 12px; color:#0b54a0;border-right:#ccdff1 solid 1px;}
.tab .tb_ ul{height:25px; display:inline; float:left;line-height:30px;}
.tab .tb_ ul li{ float:left;border-bottom:#ccdff1 solid 1px;  line-height:30px; text-align:center; padding: 0 10px; font-size:12px; cursor:pointer; border-right:#ccdff1 solid 1px; display:inline;  white-space:nowrap;}
.tab .tb_ ul li a{ background:url(../images/dian.gif) left center no-repeat; padding-left:10px; color:#666666; }
.tab .normaltab{  height:30px; color:#666666; border-right:#FFF solid 1px; }
.tab .hovertab{ height:30px;  background-color:#FFF; border-bottom:#FFF solid 1px;color:#0b54a0;border-right:#ccdff1 solid 1px; }
.tab .ctt ul{ padding:5px; font-size:12px; line-height:22px; margin-left:10px; }
.tab .ctt ul li a{ background:url(../images/dian.gif) left center no-repeat; padding-left:10px; color:#666666; }

.undis {DISPLAY: none}
.tab .normaltab1{ height:30px; color:#666666;}
.tab .hovertab1{ height:30px;  background-color:#FFF; border-bottom:#FFF solid 1px;color:#0b54a0;}
.dis{overflow:hidden;}
.tab #tbc_03 dl{ padding:8px; clear:both; overflow:hidden; height:135px; }
.tab #tbc_03 dl dt{ color:#0b54a0; font-size:12px; text-align:center; padding-top:4px;}
.tab #tbc_03 dl dt a{color:#0b54a0; }
.tab #tbc_03 dl dd{ margin:10px 0;overflow:hidden;}
.tab #tbc_03 dl dd img{ display:block; float:left; width:100px;}
.tab #tbc_03 dl dd p{ float:right; font-size:12px; line-height:20px; text-indent:2em; width:150px;}

.tab #tbc_04 dl{ padding:8px; clear:both; overflow:hidden; height:135px; }
.tab #tbc_04 dl dt{ color:#0b54a0; font-size:12px; text-align:center; padding-top:4px;}
.tab #tbc_04 dl dd{ margin:10px 0;overflow:hidden;}
.tab #tbc_04 dl dd img{ display:block; float:left; width:100px;}
.tab #tbc_04 dl dd p{ float:right; font-size:12px; line-height:20px; text-indent:2em; width:150px;}

.tab #tbc_05 dl{padding:8px; clear:both; overflow:hidden; }
.tab #tbc_05 dl dt{ float:left;  }
.tab #tbc_05 dl dt img { padding:2px; border:1px solid #ccdff1;}
.tab #tbc_05 dl dd{ float:right; width:185px; font-size:12px; }
.tab #tbc_05 dl dd a{ color:#333;}

.zhanhui{ width:283px;border:1px solid #ccdff1; margin-bottom:12px; }
.zhanhui h3{height:30px;background:url(../images/tabbg.gif) repeat-x; overflow:hidden; line-height:30px; color:#0b54a0; font-size:12px; font-weight:bold; padding:0 12px; }
.zhanhui p{ text-align:center; margin:10px 0;}
.zhanhui p img{ border:#ccdff1 solid 1px; padding:2px;}
.zhanhui ul{padding:5px; font-size:12px; line-height:22px; margin-left:10px;}
.zhanhui ul li a{ background:url(../images/dian.gif) left center no-repeat; padding-left:10px; color:#666666; }

.zazhi{ width:283px;border:1px solid #ccdff1;  height:300px; overflow:hidden; }
.zazhi h3{height:30px;background:url(../images/tabbg.gif) repeat-x; overflow:hidden; line-height:30px; color:#0b54a0; font-size:12px; font-weight:bold; padding:0 12px; }
.zazhi .zz {float:left; margin:8px 10px 8px 25px; display:inline;}
.zazhi .zz img{border:1px solid #ccdff1; padding:1px;}
.zazhi p{ text-align:center; margin:10px 0;}
.zazhi p img{ border:#ccdff1 solid 1px; padding:2px;}
.zazhi ul{padding:5px; font-size:12px; line-height:22px; margin-left:10px;}
.zazhi ul li a{ background:url(../images/dian.gif) left center no-repeat; padding-left:10px; color:#666666; }




/***********/
.newslist_left{ float:left; width:570px; border:#c8e3fe solid 1px;  padding:10px 15px 10px 15px;display:inline; background-color:#f6fafe;}
.nav_top{ color:#636363; font-size:12px; height:24px; line-height:24px; margin:5px 0;}
.nav_top a{color: #636363; padding:0 5px; margin-left:-5px;}
.newslist_left dl { line-height:24px; margin:7px 0; padding:8px 0; border-bottom:#CCC dashed 1px; }
.newslist_left dl dt{ font-size:14px; font-weight:bold;}
.newslist_left dl dt a{ color:#0b54a0;}
.newslist_left dl dd.nr { padding:5px 0; font-size:12px; text-indent:2em;}
.newslist_left dl dd.nr a{ color:#7a7a7a;}

.newslist_left dl dd.ti {  font-size:12px;color:#c30000; }
.newslist_left dl dd.ti b{ font-weight:normal;}
.newslist_left dl dd.ti i{ font-style:normal; padding-left:30px;} 
.newslist_left dl dd.ti a{ color:#c30000;}

.pages{ font-size:12px; float:right; padding:10px 0;}
.pages li {float: left;line-height: 22px;margin-left: 2px;margin-right: 2px;text-align: center; display:inline;}
.pages li.pre_page {background-color: #FFFFFF;border: 1px solid #c8e3fe;color: #0b54a0;overflow: hidden;padding: 0;text-decoration: none; width: 50px;}
.pages li.current { background-color: #0b54a0;background-image: none; border-color: #0099CC;color: #FFFFFF;font-weight: bold;list-style-type: none;width: 26px;}
.pages li a, .pages strong, .pre_page, .pageback a {border: #c8e3fe 1px solid;float: left;font-size: 12px;line-height: 20px;list-style-type: none; margin-right: 2px;
overflow: hidden;padding: 0 6px; color:#84c0fc;}

.newslist_right{ float:right; width:345px;}
.newslist_right .ad{ border:#c8e3fe solid 1px;}
.newslist_right .jdzx{ margin-top:10px;border:#c8e3fe solid 1px; }
.newslist_right .jdzx h2{ font-size:14px;color:#0e4ca3; height:28px; line-height:28px; text-align:left; background-color:#f4f9fd; text-indent:10px;border-bottom:#c8e3fe solid 1px; margin:0;}
.newslist_right .jdzx ul{ padding:10px 10px 10px  15px; line-height:22px;}
.newslist_right .jdzx ul li{ font-size:12px;}
.newslist_right .jdzx ul.top10{ background:url(../images/shu.gif)  no-repeat 0 15px; line-height:24px; margin-left:10px; }
.newslist_right .jdzx ul.top10 li a{ padding-left:10px;  color:#0e4ca3; }
.newslist_right .jdzx ul.dian li a{ padding-left:10px; background:url(../images/dian1.gif) left no-repeat; color:#0e4ca3; }
.newslist_right .jdzx .pictxt{ padding:10px 10px 0 10px; overflow:hidden;}
.newslist_right .jdzx .pictxt h4 { height:24px ; line-height:24px; margin-bottom:5px;}
.newslist_right .jdzx .pictxt h4 a{color:#0e4ca3; font-weight:bold; font-size:12px;}
.newslist_right .jdzx .pictxt img { float:left; display:block; width:90px; border:#CCC solid 1px;}
.newslist_right .jdzx .pictxt p{ float:left; width:128px; margin-left:10px; font-size:12px; line-height:18px; }
.newslist_right .jdzx .pictxt p a{ color:#999;}

.newslist_left h1.detail{ text-align:center; color:#0e4ca3; font-size:24px;  line-height:30px ; padding:18px 0; }
.newslist_left h4{text-align:center; }
.newslist_left h4.detail{ font-size:12px; color:#666; font-weight:normal;}
.newslist_left h4.detail i{ font-style:normal; color:#ca001d;padding:0 10px; margin-right:10px;}
.newslist_left h4.detail b{ padding:0 10px; font-weight:normal; font-size:12px;}
.newslist_left h3.detail{ margin:20px 10px 10px 10px; padding:10px; font-size:12px; background-color:#f1f8ff; border:#dbebfb solid 1px; font-weight:normal; color:#505050; text-indent:2em; line-height:24px; border-top:#c6e3ff solid 1px; }
.newslist_left .text{ line-height:30px;padding:10px; font-size:14px; color:#484848; margin-bottom:5px;  }
.newslist_left .text p{ margin:5px 0;}
.comment{ width:570px; margin:0 auto;}
.comment h6{ font-size:14px; margin:10px 0; }

.newsmore {width:570px; margin:0 auto;}
.newsmore h2{ font-size:14px; text-align:left; color:#333;}
.newsmore ul{ line-height:24px; padding:10px 0;}
.newsmore ul li{ font-size:14px; color:#505050; position:relative;}
.newsmore ul li i{ position:absolute; right:30px; font-style:normal; color:#b4b4b4; font-size:12px;}
.newsmore ul li a{color:#505050;padding-left:10px; background:url(../images/dian.gif) left no-repeat;}


.comment ul.pinglun  { line-height:24px; font-size:12px; color:#999;}
.comment ul.pinglun  li{border-bottom: 1px dotted #CBD9E3;padding: 10px 0; width:550px;}
.comment ul.pinglun  li a{ color:#bb161d;}
.Line{ border-top: 1px solid #E5E5E5 ;font-size: 0;height: 1px; width:500px; margin:0 auto;margin-top: 18px;}
.newslist_left h4 span{ cursor:pointer;  }

.hover{ color:#c70000;}


.imageRotation{
    height:250px;
    width:593px;
    overflow:hidden;  /*--超出容器的所有元素都不可见--*/
    position:relative;  /*--相对定位--*/
    bodrer-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    }
/*-------------图片容器---------------*/
.imageBox{
    position:absolute;  /*--固定定位--*/
    height:250px;
    top:0px;
    left:0px;
    overflow:hidden;
    }
.imageBox img {
    display:block;
    height:250px;
    width:593px;
    float:left;
    border:none;
    }
/*-------------标题容器---------------*/
.titleBox{
    position:absolute;  /*--固定定位--*/
    bottom:0px;
    width:593px;
    height:40px;
    overflow:hidden;
    }
.titleBox p{
    position:absolute;   /*--固定定位--*/
    bottom:-40px;
    width:593px;
    height:40px;
    margin:0px;
    padding:0px 10px;
    line-height:40px;
    z-index:1;
    background-color:#000;
    color:#fff;
    font-family:"微软雅黑","yahei";
    opacity:0.5;
    -moz-opacity:0.5;
    -webkit-opacity:0.5;
    filter:alpha(opacity=50);
    }
.titleBox p span{
    opacity:1;
    -moz-opacity:1;
    -webkit-opacity:1;
    filter:alpha(opacity=100);
    }
.titleBox p.active{
    bottom:0px;
    }
/*-------------图标容器---------------*/
.icoBox{
    position:absolute;  /*--固定定位--*/
    bottom:14px;
    right:15px;
    width:90px;
    height:12px;
    text-align:center;
    line-height:40px;
    z-index:2;
    }
.icoBox span{
    display:block;
    float:left;
    height:12px;
    width:12px;
    margin-left:3px;
    overflow:hidden;
    background:url("../images/ico.png") 0px 0px no-repeat;
    cursor:pointer;
    }
.icoBox span.active {
    background-position:0px -12px;
    cursor:default;
    }